Subject: [PATCH v34 04/14] arm64: kdump: reserve memory for crash dump kernel

From: [email-masked] (AKASHI Takahiro)
Date: Tue, 4 Apr 2017 16:35:05 +0900

On Tue, Apr 04, 2017 at 06:14:55AM -0000, David Woodhouse wrote:
> 
> > On Mon, Apr 03, 2017 at 09:18:12AM +0100, David Woodhouse wrote:
> >>
> >> You still have typos here.
> >
> > I'd like to defer to the maintainers whether we prefer MiB over MB.
> 
> It is not really a matter of preference. One is correct; the other is not.
> 
> While simple errors can of course be forgiven, I cannot understand why you
> would deliberately repeat an error once it has been pointed out to you.

Because I think that people sometimes use those two interchangeably.
So I said I would defer to the maintainers.

-Takahiro AKASHI

> -- 
> dwmw2